Firefoxが更新されましたが、再度アップデートを求められるのはなぜですか?

サポートされていない古いバージョンの Firefox は、あなたのコンピュータと個人情報を安全に保つため、自動的に Firefox 12 にアップデートされます。一部のユーザは、再度のアップデートが必要な場合があります。これは奇妙に見えるかもしれませんし不便ですが、予期されていたことです。この記事ではその理由を説明します。

注記: Firefox を起動するたびに「Firefox が更新されました」と書かれたタブが表示される場合は、「Firefox の更新」タブが起動時に毎回表示される をご覧ください。
注記: この記事は Windows にのみ適用されます。

なぜ Firefox を二度アップデートしなければならないのですか?

あなたが使用していたのが古いバージョンの Firefox である場合、あなたのコンピュータと個人情報を守るために Firefox がバージョン 12 に更新されます。Firefox 12 は、Firefox の最新バージョンではありません。出来れば最新バージョンの Firefox へ更新していただきたいのですが、すべての方が最新バージョンを実行できるというわけではありません。Firefox 12 は、あなたのコンピュータが Firefox の最新バージョンを実行可能かどうかを判断することができます。もしあなたのコンピュータが更新可能なら、最新バージョンの入手についてのメッセージが表示されるでしょう。

  • 最新の Firefox への更新についてのメッセージが表示されたら、どうか指示に従い、あなたのコンピュータと個人情報を安全に保ってください。詳細については Firefox を最新バージョンに更新するには をご覧ください。

Windows 2000 やオリジナルの (サービスパックなしの) Windows XP、Windows XP Service Pack 1 をお使いの場合は Firefox の最新バージョンへ更新できません。アップデートの選択肢については、次の記事を参照してください。



この記事を共有する: http://mzl.la/MJDzoe

この記事は役に立ちましたか? しばらくお待ちください...

この記事の貢献者: marsf, dullneko。あなたも手助けしませんか?- 貢献するにはこちらから